Bug 1034719 - Test org.infinispan.client.hotrod.ClientSocketReadTimeoutTest.testPutTimeout fail on all environments
Summary: Test org.infinispan.client.hotrod.ClientSocketReadTimeoutTest.testPutTimeout ...
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: CR1
: 6.2.1
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-26 11:52 UTC by Jiri Holusa
Modified: 2014-03-14 10:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-3762 Major Resolved Test org.infinispan.client.hotrod.ClientSocketReadTimeoutTest.testPutTimeout fail on all environments 2014-03-26 13:02:45 UTC

Description Jiri Holusa 2013-11-26 11:52:09 UTC
The test org.infinispan.client.hotrod.ClientSocketReadTimeoutTest.testPutTimeout fails every time on all environments.

Comment 2 JBoss JIRA Server 2013-12-20 08:27:25 UTC
Vitalii Chepeliuk <vchepeli@redhat.com> updated the status of jira ISPN-3762 to Reopened

Comment 3 JBoss JIRA Server 2013-12-20 08:35:02 UTC
Vitalii Chepeliuk <vchepeli@redhat.com> updated the status of jira ISPN-3762 to Resolved


Note You need to log in before you can comment on or make changes to this bug.